# UserPlexAccountSubscriptionsStatus

String representation of subscriptionActive


## Values

| Name                                         | Value                                        |
| -------------------------------------------- | -------------------------------------------- |
| `UserPlexAccountSubscriptionsStatusInactive` | Inactive                                     |
| `UserPlexAccountSubscriptionsStatusActive`   | Active                                       |